<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleIdentifier</key>
	<string>org.apagreekkeys.keyboardlayout.gku2015</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>GKU2015</string>
	<key>CFBundleVersion</key>
	<string>3.01</string>
	<key>KLInfo_GreekKeys Unicode(US)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(us)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(US_Alt)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(us_alt)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(UK)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(uk)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
		<key>KLInfo_GreekKeys Unicode(Den)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(den)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(Fr)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(fr)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(Ger)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(ger)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(It)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(it)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(ItPro)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(itpro)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(Ned)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(ned)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(Sp)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(sp)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
<key>KLInfo_GreekKeys Unicode(SpISO)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(spiso)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeys Unicode(SwGer)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysunicode(swger)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GreekKeysU Symbol Input</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gku2015.greekkeysusymbolinput</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>

</dict>
</plist>
